/** @file
 * $Source: /home/cvsmanager/yoda/event/tmtc/TmtcRecord.cpp,v $
 * $Id: TmtcRecord.cpp,v 4.4 2005/05/28 10:44:10 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TmtcRecord class.
 */
#include "TmtcRecord.h"

using namespace pamela;

TmtcRecord::TmtcRecord(void) {
}


ClassImp(TmtcRecord)
